<?php
/*
	power by JASON.ZHANG  DM建站  www.demososo.com
*/
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}

 
?>
<style>
.content,.content span { font-size:16px;line-height:36px }
.content a{ font-size:16px;}
.sqinfo {font-size:16px;line-height:36px ;width:700px;margin:0 auto;}
.sqapicnt {padding:10px;font-size:14px;line-height: 26px}
.sqapicnt *{font-size:14px}

@media (max-width: 750px) { 
  .sqinfo { width:90% }
 
 }/*end media*/



</style>
 
<?php 

if($act=='update') {


  if(strlen($abc1)>30) {
      alert('域名太长');
      jump($jumpvfile);
  }
  if($abc1=='')
      {
        alert('授权码不能为空');
        jump($jumpvfile);
    }
if($abc2=='')
    {
      alert('授权域名不能为空');
      jump($jumpvfile);
    }


  $ss = "update ".TABLE_LANG." set sqcode='$abc1',sqdomain2='$abc2'  where lang='".LANG."' limit 1";
  // echo $ss;exit;
   iquery($ss);


  jump($jumpvfile);
}
else {

  $sql = "SELECT *  from ".TABLE_LANG." where lang='".LANG."' limit 1";
  $row = getrow($sql);
  $sqcode = $row['sqcode'];
  $sqdomain2 = $row['sqdomain2'];
 
  
  $jump_update=$jumpvfile.'&act=update';

?>

 <div class="  fl col-xs-12 col-sm-12  col-md-2">
<?php 
require  HERE_ROOT.'mod_module/tplsq/tpl_sq_sidebar.php';
?>
 </div>
<div class="fl col-xs-12 col-sm-12  col-md-10">

<form  onsubmit="javascript:return checkhere(this)" action="<?php echo $jump_update;?>" method="post">
  <table class="formtab">
 
  <tr>
      <td class="tr" width="20%"> 合作伙伴授权码：</td>
      <td style="padding:10px"><input name="sqcode" type="text"   value="<?php echo $sqcode;?>" size="35" />  
  
 
</td></tr>

  <tr>
      <td class="tr" width="20%"> 授权域名：
     <br /> <a href="<?php echo $jumpv?>&file=moreym">管理授权域名</a>
      </td>
      <td style="padding:10px"><input name="sqdomain2" type="text"   value="<?php echo $sqdomain2;?>" size="35" />  
  <br /> <span class="cgray">不用加www，格式： yoursite.com  </span>
 
</td></tr>
<tr>
      <td class="tr" width="20%"> </td>
      <td style="padding:10px">   

      <p>
      <input  class="mysubmit" type="submit" name="Submit" value="查询">
      </p>
 

<iframe  frameborder=0 scrolling="no" style="width:100%;height:300px;border:0" src = "https://www.demososo.com/sqcode.php?act=dmsqpartner&sqcode=<?php echo $sqcode;?>&sqdomain=<?php echo $sqdomain2;?>"  >
  </iframe> 

     

        </td>
    </tr>

   

 
  </table>
 

</form>

</div>
<div class="c"> </div>
<?php

  }
  
  
  ?>
 